<?php
$contents="Reference No,Type of Loan,Loan Amount,Type of Applicant,FI Type,Applicant Name,Address,Pincode,Contact Number,Alternate Number,Company Name,Additional Information\n";
$contents = strip_tags($contents); // remove html and php tags etc.
		Header("Content-Disposition: attachment; filename=Upload Format FI.csv");
		print $contents;
?>		